.sel_families { position:relative; top:-1px; width:auto !important; }
#families { margin-bottom:11px; }
#families a:link, #families a:visited { font-size:10px; color:#ee3b33; font-weight:bold; text-decoration:none; display:inline; margin-right:20px; }
#families a:hover, #families a:active { text-decoration:underline; }
/*#families a.active { color:#363636!important; }*/
#families p { display:inline; font-size:10px; color:#363636; font-weight:bold; margin-right:20px; }

.panel_product { background:url(/images/panel_product.jpg) no-repeat; width:158px; _width:150px; height:352px; position:relative; margin-left:543px; padding:15px 0 15px 15px; }
.panel_product a { line-height:1.2em; margin-bottom:8px; }
.panel_product .anchor { position:absolute; left:18px; bottom:10px; }
.panel_product .ribbon { position: absolute; margin-top: 5px; background-image: url("/images/ribbon.png"); background-repeat: no-repeat; background-position: 0 0; display: block; left: 15px; top: auto; padding: 5px 9px 0; height: 18px; line-height: 18px; text-transform: uppercase; width: 154px; }
/*.panel_product .ribbon:after { content: ''; display: block; position: absolute; top: -5px; right: 0; width: 0; height: 0; border-style: solid; border-width: 5px 0 0 14px; border-color: transparent transparent transparent #969696; }*/
.panel_product .ribbon:hover { background-position: 0 -23px; text-decoration: none; }
/*.panel_product .ribbon:hover:after { border-left-color: #ab242d; }*/
.panel_product .ribbon h3 { border-top: 0; margin: 0; color: #fff; font-weight: normal;  }

#video { margin: 22px 0; }
/*.video-container-content { background: url("/images/loading.gif") no-repeat center center; }*/
.video-js { visibility: visibile; }
.video-js.loading { visibility: hidden; }
.opacity .video-js { opacity: 1.0; -webkit-transition: opacity 0.25s ease-in; -moz-transition: opacity 0.25s ease-in; -o-transition: opacity 0.25s ease-in; -ms-transition: opacity 0.25s ease-in; transition: opacity 0.25s ease-in; }
.opacity .video-js.loading { visibility: visible; opacity: 0.0; -webkit-transition: none; -moz-transition: none; -o-transition: none; -ms-transition: none; transition: none; }
/* Video JS overwrite */
.vjs-control-bar { display: none !important; }
.panel_video { width: 300px; padding-left: 15px; margin-left: 10px; }
.panel_video .desc { background: #f1f1f1; box-shadow: inset 4px 4px 7px 0 rgba(0, 0, 0, 0.2); margin: 10px 0; padding: 15px; }
.panel_video .desc > :last-child { margin-bottom: 0; }

#related_products h3 { margin-bottom:5px; }
#related_products a { display:block; width:70px; margin-right:20px; font-size:10px; color:#7d7d7d; float:left; text-decoration:none; line-height:1.1em; }
#related_products a:hover { text-decoration:none }
#related_products a img { border:1px solid #cccccc; margin-bottom:4px; }
#related_products a:hover img { border-color:#ef473f; }


/* product thumbs
+++++++++++++++++++++++++++++++++++*/
#thumbs a.thumb, #thumbs div.blank { float:left; border:1px solid #c4c4c4; width:142px; height:36px; margin:20px 20px 0 0; border:1px solid #c4c4c4; text-align:center; padding:145px 10px 0 10px; font-size:11px; font-weight:bold; color:#363636; display:block; cursor:pointer; text-decoration:none; line-height:1.1em; background:url(/images/bg_product_th.jpg) repeat-x; overflow:hidden; }
#thumbs a.thumb:hover, #thumbs a.thumb.prodthumbactive { border-color:#ef473f; }
#thumbs .edge { margin-right:0 !important; }
#thumbs div.blank { cursor:default !important; }
#thumbs b a { text-decoration:none; color:#555; }

/*#thumbs .dropline { position:relative; top:20px; margin-bottom:20px; padding-top:10px !important; *padding-bottom:10px; width:716px; background:url(/images/prod_dropline_bg2.jpg) no-repeat top #cdcdcd; float:left; display:none; border-bottom:2px solid #cdcdcd; border-right:2px solid #cdcdcd; }*/
#thumbs .dropline { position:relative; top:20px; margin-bottom:20px; padding-top:15px !important; *padding-bottom:15px; width:736px; background:url(/images/prod_dropline_bg2.jpg) no-repeat top left; float:left; display:none; /*border-bottom:2px solid #cdcdcd; border-right:2px solid #cdcdcd;*/ }
#thumbs.asset .dropline { position:relative; top:0; padding:13px; width:690px; height:auto; background:url(/images/prod_dropline_bg2.jpg) no-repeat top #cdcdcd; float:left; margin-bottom:20px; border-bottom:2px solid #C3C3C3; }
/*#thumbs .dropline div { position:relative; margin-bottom:10px; width:164px; float:left; margin-left:20px; border:1px solid blue; }*/
#thumbs .dropline div { position:relative; left:5px; margin-bottom:10px; width:159px; float:left; margin-left:0; margin-right:20px; }
#thumbs .dropline div a { line-height:1.3em;  } /*margin-bottom:5px;*/
#thumbs .dropline span.description { display:block; padding:0; top:-20px; left:0; width:690px; font-size:11px; line-height:18px; }
#thumbs .dropline span.description b { color:#252525; }
#thumbs .dropline .arrow { display:inline; position:absolute; top:-14px; background:url(/images/prod_dropline_arrow.png) no-repeat; _background:url(/images/prod_dropline_arrow.jpg) no-repeat; width:28px; height:22px; }

#thumbs .I .arrow { left:71px; }
#thumbs .II .arrow { left:255px; }
#thumbs .III .arrow { left:439px; }
#thumbs .IIII .arrow { left:623px; }

/*#thumbs.detail { margin-bottom:150px; }*/
#thumbs.detail { padding:0; }
#thumbs.detail div.thumb { position:relative; float:left; border:1px solid #c4c4c4; width:142px; height:36px; margin:20px 20px 0 0; text-align:center; padding:145px 10px 0 10px; font-size:11px; font-weight:bold; color:#363636;  background:url(/images/bg_product_th.jpg) repeat-x; cursor:pointer; line-height:1.1em; }

#thumbs.detail div.thumb div.details { position:absolute; top:-7px; left:-7px; z-index:10000; width:137px; height:211px; font-weight:normal;  background-image:url(/images/prod_details_bg.gif); padding:190px 21px 0 20px; text-align:left; display:none; }
#thumbs.detail div.thumb div.details span { font-size:10px; line-height:1.4em; height:160px; display:block; overflow:hidden; text-decoration:none; }
#thumbs.detail div.thumb div.details div { font-size:10px; text-align:center; font-weight:bold; line-height:13px; }
#thumbs.detail div.thumb div.details div.hr { border:0; color:#c2c2c2; background-color:#c2c2c2; height:1px; line-height:1px; margin:4px 0; padding:0; overflow:hidden; }
#thumbs.detail div.thumb div.details a:hover { text-decoration:underline; }



/* fabric popup
+++++++++++++++++++++++++++++++++++*/
#material { position:relative; margin-left:18px; }
#material h1 { margin-top:30px; font-weight:normal; }
#material th, table.materials th { padding-right:15px; text-align:left; color:#363636; font-size:11px; border-bottom:1px solid #363636; padding-bottom:2px; background-color:#FFF; }
table.materials td { padding:2px 15px 2px 0 !important; border:none !important; color:#7d7d7d; text-align:left; font-size:10px; }
#material table.materials td { padding:2px 15px 2px 0; color:#7d7d7d; text-align:center; font-size:10px; vertical-align:top; }
table.materials tr { cursor:pointer; }
.materials tr.alt { background-color:#f4f4f4; }
.materials tr.over { background-color:#e2dfdf; }
.materials td.name { color:#363636; text-align:left !important; }
.materials td.last, #material table th.last { margin-right:0; }
.materials td.last img { cursor:pointer; }

.materials td div.swatch
.materials td div.swatch .img { border:1px solid #FFF; box-shadow:0 0 10px #525252; -webkit-box-shadow:0 0 10px #525252;	-moz-box-shadow: 0 0 10px #525252;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#525252')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#525252'); }

#material td.description { margin-left:469px; color:#7d7d7d; font-size:11px; }
#material td.description p { font-size:11px; }
#material #key div { margin-bottom:4px; }

#material .breadcrumbs { margin-top:10px; }

#material td.description-b a.arrow2 { font-size:10px; display:block; font-weight:bold; width:150px; padding-right:0; margin-bottom:10px; }

div.swatch { overflow:hidden; height:14px; width:75px; display:inline-block; text-decoration:none; position:relative; margin-right:5px; }
div.swatch img { position:relative; top:-29px; left:-11px; }
div.swatch_holder { position:relative; z-index:10000; }
.swatch2 { position:absolute; left:-12px; top:-30px; border:1px solid #FFF;  box-shadow:0 0 10px #525252; -webkit-box-shadow:0 0 10px #525252; -moz-box-shadow: 0 0 10px #525252; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#525252')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#525252'); cursor:default !important; }
.swatch2 div { position:absolute; top:24px; width:77px; left:-1px; height:20px; }

.tooltip2.options div.swatch { width:65px; margin:0 15px 2px 0; float:left; top:-1px; }
.tooltip2.options br { clear:both; }
.tooltip2.options { padding:10px 10px 7px 10px; }
.tooltip2.options div.swatch img { left:-11px; top:-29px; border:0; cursor:pointer; }
.tooltip2 div.swatch img { border:0 !important; }

img#material_preview { margin-bottom:13px; }
#material #icons { float:left; margin-left:24px }
#material #icons img { float:left; cursor:pointer; }

#material .specs td { color:#7d7d7d; font-size:10px; border-top:1px solid #c2c2c2; padding:2px 0; }
#material .specs tr.top td { border-top:none; padding-top:0; }
#material .specs td.name { color:#363636; width:110px; }

#material #swatches img, #swatches a { float:left; padding:1px; border:1px solid #FFF; margin:1px; margin-left:0; cursor:pointer;  }
#material #swatches img.active, #swatches a:hover { border:1px solid #ee3b33; }
#swatches a img { border:0; }

#material #desc, #material #desc p, #material .desc { color:#7d7d7d; font-size:11px; line-height:1.4em; }
#material #desc b { color:#252525; font-size:11px; }

#loading { width:681px; height:85%; background:url(/images/loading.gif) center no-repeat #FFF; position:absolute; top:26px; left:10px; }


/* model listing
+++++++++++++++++++++++++++++++++++*/
#model_controller { cursor:pointer; }

#models th { color:#252525; font-size:9px; border-bottom:1px solid #7d7d7d; padding-bottom:5px; }
#models th, #models td { padding-right:20px; font-size:10px; color:#464646; line-height:14px; }
#models td { padding:11px 17px 11px 0; border-bottom:1px solid #c2c2c2; }
#models tr.bottom td { border-bottom:0; }
#models a.swatch { display:block; text-align:center; text-decoration:none; color:#000; }
#models a.swatch:hover { color:#ee3b33; }

#models td img { border:1px solid #8f8f8f; }
#models td a img:hover { border:1px solid #ee3b33; }

#models tr.hidden { display:none; }


/* products by name
+++++++++++++++++++++++++++++++++++*/
fieldset.search2 { border: none; width:100%; margin:0; padding:0; position:relative; }
fieldset.search2 a { position:absolute; top:1px; right:30px; border:0; z-index:100; display:none;  }
.search2 input, .search2 button { border: none; float: left; background:none; }
.search2 input.box { font-size:14px; font-family:Arial; color:#cfcfcf; width:100%; padding:4px; border:1px solid #c4c4c4; width:679px; border-right:none; height:20px; letter-spacing:1px; }
.search2 button.btn { width:30px; height:30px; overflow:hidden; background:url(/images/btn_submit.gif) no-repeat; text-indent: -9999px; cursor:pointer; }
.search2 button.btn:hover, fieldset.search2:hover button.btn { background-position:-30px; }

.ac_results { padding:0px; border:1px solid #c4c4c4; border-top:none; background-color:white; z-index:99999; width:716px !important; display:block; -moz-box-shadow: 5px 5px 5px #ccc; -webkit-box-shadow: 5px 5px 5px #ccc;  box-shadow: 5px 5px 5px #ccc; }
.ac_results.noshadow { padding:0px; border:1px solid #c4c4c4; border-top:none; background-color:white; z-index:99999; width:716px !important; display:block; -moz-box-shadow:none; -webkit-box-shadow:none;  box-shadow:none; }
.ac_results ul { list-style:none; padding:0; margin:0; width:716px !important }
.ac_results li { margin:0px; padding:2px 5px; cursor:pointer; display:block;  font-size:12px; line-height:16px;	overflow:hidden; min-height:70px; border:1px solid #FFF; }

.ac_results li img { float:left; border:1px solid #555; margin:5px 0 5px 5px; }
.ac_results li img.arrowP { float:none; border:0; margin-left:3px; position:relative; top:3px; }
.ac_results li .desc { margin-left:75px; color:#555; font-weight:normal; margin-top:5px; text-decoration:none; }
.ac_results li .desc b, .ac_results li .desc b strong { color:#000; font-weight:bold; }
.ac_results li .desc strong { font-weight:normal; }

.ac_results li div.divide { float:left; width:1px; background-color:#555; height:58px; margin:5px 15px 0 15px; }

.ac_loading { background:white url('/images/loading.gif') right center no-repeat; }
.ac_odd { background-color:#f4f4f4; }
.ac_over, .ac_results li:hover { border:1px solid #ee3b33; text-decoration:none !important; } /*background-color:#ee3b33; color:#FFF !important; */
li.ac_over2 { background-color:#ee3b33; color:#FFF !important; min-height:21px; border:1px solid #ee3b33; }
.ac_over2 a { line-height:21px; }
.ac_over .desc, .ac_over .desc b, .ac_over .desc strong, .ac_results a { text-decoration:none !important; } /*background-color:#ee3b33; color:#FFF !important;*/


/* misc
+++++++++++++++++++++++++++++++++++*/
img.arrow { position:absolute; left:-13px; top:178px; }


/* tables
+++++++++++++++++++++++++++++++++++*/
table#models th { color: #363636; font-size: 9px; }